
body{
  font-size: 62.5%;
  background-color: white;
  /* font-family: 'Source Code Pro', monospace !important; */
}

nav ul a,
nav .brand-logo {
  color: rgb(252, 252, 252);
}

p {
    line-height: 2rem;
}

.teal-text{
    color: #446A4C !important;
}

.teal{
    background-color: #446A4C !important;
}

.card:hover{
  filter: contrast(85%) brightness(98%);
  transform: scale(1.04)
}

.brand-logo{
    width: 90px;
    margin: 9px 0px
}

.sidenav-trigger {
    color: rgb(252, 252, 252);
}

.hero {
    line-height: 0;
    background-color: #fff;
}

.logo-hero{
  width: 50%;
  -webkit-filter: drop-shadow(2px 2px 3px rgba(34, 34, 34, 0.157));
  filter: drop-shadow(2px 2px 3px rgba(34, 34, 34, 0.157));
}

.center-hero{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%)
}

.fundo-hero{
  min-height: 75vh;
  position: relative 
}

.title-hero{
  margin-top: 0;
  font-size: 3.5em;
  font-weight: 500;
}

.subtilte-hero{
  font-weight: 200;
  margin-bottom: 18px;
  font-family: 'Fira Code', monospace !important;
}

/* The typewriter cursor effect */
@keyframes cursor {
  0% { opacity: 1; }
    49% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 0; }
}

.hero .bg-shape {
  position: relative;
  overflow: hidden;
  padding: 50px;
}

.hero .bg-shape:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 150%;
  background-color: #ffffff00;
  background-image: url(./images/textura-bolinha.png);
  /* border-radius: 50%; */
  top: 0;
  right: 0;
  z-index: -1;
  top: 6%; /* change value as required */
  right: 0%; /* change value as required */
  transform: rotate(9deg);
  animation: move1 10s alternate infinite ease-in;
  animation: roll 24s alternate infinite ease-in;
  animation: scale 10s alternate infinite ease-in;
  animation: move2 24s alternate infinite ease-in;
}

@keyframes move1 {
  0% {
    transform: translateY(-20%);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes move2 {
  0% {
    transform: translate(0, -30%);
  }
  100% {
    transform: translate(0, -10);
  }
}

@keyframes scale {
  0% {
    transform: scale(1)
  }
  100% {
    transform: scale(1.8)
  }
}

@keyframes roll {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(100deg);
  }
}

.hero .arrow i{
  /* padding-top: 100px; */
  animation: is-bouncing 1s ease-out alternate infinite;
}


@keyframes is-bouncing {
  to {
    transform: translateY(10px);
  }
}

.nav-wrapper{
    background-color: #446A4C;
}



.card p{
    font-size: 1.6em;
    line-height: 1.4;
}

.card-action{
    font-size: 1.6em;
    font-weight: 600;
}

.btn-pilar{
    width: 100%;
    margin-top: 25px;
}

.pilares{
    background-color: #446A4C;
    padding: 50px 0px;
    background-image: url("https://www.transparenttextures.com/patterns/60-lines.png");
}

.pilares .btn-floating{
  transform: scale(1.3);
  font-size:2.3em;
}


.pilares .card-title{
  font-weight: 400;
}

.pilares .card-image{
  padding: 15%;
}

strong{
  font-weight: 700;
}

.parceiros{
    padding: 50px 0px
}

.parceiros .logo-img{
    margin-top: 25%;
    width:50%;
}


.arco svg{
    width:100%;
}

.team .complemento{
    margin-top: 6%;
    height: 40%;
}

.title-icon{
    width: 8%;
    margin: 0px;
}

.title-text{
    margin: 0px;
    font-size: 4em;
    padding-bottom: 20px;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif !important;
}




.timeline .card-title{
    font-weight: 500;
}

.timeline {
    position: relative;
    margin-bottom: 6%;
  }
  
  .timeline .timeline-event {
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  
  .timeline .timeline-event .timeline-content {
    position: relative;
    width: calc(50% - 50px);
  }
  
  .timeline .timeline-event::before {
    display: block;
    content: "";
    width: 2px;
    height: calc(50% - 30px);
    position: absolute;
    background: #d2d2d2;
    left: calc(50% - 1px);
    top: 0;
  }
  
  .timeline .timeline-event::after {
    display: block;
    content: "";
    width: 2px;
    height: calc(50% - 30px);
    position: absolute;
    background: #d2d2d2;
    left: calc(50% - 1px);
    top: calc(50% + 30px);
  }
  
  .timeline .timeline-event:first-child::before {
    display: none;
  }
  
  .timeline .timeline-event:last-child::after {
    display: none;
  }
  
  .timeline .timeline-event:nth-child(even) .timeline-content {
    margin-left: calc(50% + 50px);
  }
  
  .timeline .timeline-event:nth-child(odd) .timeline-content {
    margin-left: 0;
  }
  
  .timeline .timeline-badge {
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    background: #d2d2d2;
    top: calc(50% - 20px);
    right: calc(50% - 20px);
    border-radius: 50%;
    text-align: center;
    cursor: default;
  }
  
  .timeline .timeline-badge i {
    font-size: 25px;
    line-height: 40px;
  }
  
  @media (max-width: 600px) {
    .timeline .timeline-event .timeline-content {
      width: calc(100% - 70px);
    }
    .timeline .timeline-event::before {
      left: 19px;
    }
    .timeline .timeline-event::after {
      left: 19px;
    }
    .timeline .timeline-event:nth-child(even) .timeline-content {
      margin-left: 70px;
    }
    .timeline .timeline-event:nth-child(odd) .timeline-content {
      margin-left: 70px;
    }
    .timeline .timeline-badge {
      left: 0;
    }
  }

.modal{
  font-size: 1.7em;
  line-height: 22px;
  max-height: 80% !important;
}

.modal .small-text{
  font-size: 0.8em;
  line-height: 18px;
}

#modal-contact button {
  width: 50%;
}

.parallax-container{
  height: auto;
  padding: 5% 0% 5% 0%;
}

.servidor-img{
  width: 75%;
}

.logo-servidor{
  padding: 5% 0%;
}

.text-servidor-futuro {
  font-size: 1.7em;
  line-height: 22px;
  text-align: left;
}

#logo-outer{
  width: 80%;
  height: auto;
}

.ion-icon-outer{
  color: #0097a7;
}

#footer-outer{
  padding: 1% 0% 0% 0%;
}

.logo-educacao{
  padding: 5% 0%;
}

.text-educacao-digital{
  font-size: 1.7em;
  line-height: 22px;
  text-align: right;
  color: #fff;
}

.educacao-digital-img{
  width: 100%;
}

.modal-title{
  font-size: 2em;
  margin-bottom: 6px;
  font-weight: 500;
}

.modal-sub-title{
  font-size: 1em;
  font-weight: 500;
}

.modal img{
  width: auto;
  height: 60px;
}

blockquote{
  border-left: 5px solid #446A4C;
}

.iniciativas{
  font-size: 1.2em;
  font-weight: 500;
}

.team {
  /* transform: skewY(0.7deg); */
  background-color: #fff;
  min-height:60px;
  padding: 5% 0 1% 0;
  /* background-image: url("https://www.transparenttextures.com/patterns/60-lines.png"); */
}

.team h4{
  margin: 18px 0px 0px 0px;
}

.team h5{
  margin: 8px 0px 0px 0px;
  font-size: 1.5em;
  font-weight: 700;
}

.team p{
  font-size: 1.5em;
  line-height: 22px;
  text-align: justify;
}

.team .img-team{
  margin-top: 8%;
  width: 20%;
}

.team .title-text{
  padding-bottom: 0px;
}

.team .owl-carousel .owl-item img{
  padding: 0 0 0 0;
}

.team .owl-carousel .owl-item:hover{
  transform: scale(1.04)
}

.valores{
  background-color: #446A4C;
  min-height:60px;
  padding: 5% 0 5% 0;
}

.valores h3{
  font-size: 1.3rem;
  font-weight: 600;
  color: #fff;
  text-transform: capitalize;
  margin-top: 5%;
}

.valores p{
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.3;
  color: #fff;
  padding: 0% 11%;
}

.valores #card-valores {
  padding: 5% 3% 0% 3%;
}

.valores #card-valores img{
  width: 27%;
}

.blog{
  padding: 3% 0% 1% 0%;
  background-color: #B8515D;
  background-image: url("https://www.transparenttextures.com/patterns/60-lines.png") !important;
}

.blog button{
  margin-top: 4%;
}

footer p{
  font-size: 0.9rem;
  line-height: 1.5;
  margin-bottom: 10px;
}

footer #card-text-footer{
  padding-right: 25%;
}

footer .text-location{
  font-size: 0.9rem;
  line-height: 1.5;
  padding-top: 5px;
}

footer ion-icon{
  font-size: 1.2rem;
  color: white;
  margin: 0 7px;
}

footer #social-media-logo{
  margin-top: -20px !important;
}

footer #footer-right{
  margin-top: 1.7rem !important;
}

.page-footer{
  padding-top: 0px;
}

footer blockquote{
  border-left: 5px solid #fff;
}

@media (max-width: 750px)
  {
    .brand-logo{
      width: 60px;
      margin: 5px 0px 0px 25px
    }

    .hero .bg-shape {
      padding: 0 !important
    }

    .title-hero{
      font-size: 2.5em
    }

    .hero {
      height: 70vh;
      padding: 0% 0% 5% 0;
    }

    .hero .bg-shape:after {
      top: 0;
      right: 0;
      z-index: -1;
      top: 6%; /* change value as required */
      right: 0%; /* change value as required */
      transform: rotate(75deg);
    }

    .title-icon{
      width: 22%;
      margin: 0px;
    }

    .timeline .card-title{
      font-size: 2.3em;
      line-height: 24px!important;
    }

    .text-nossa-historia{
      font-weight: 400;
    }

    .location{
      margin-top: 35px;
    }

    .cookie-alert {
      width: 90vw !important;
      position: fixed;
      bottom: 15px;
      right: auto;
      left: auto;
      margin: 0 !important;
      z-index: 999;
      opacity: 0;
      transform: translateY(100%);
      transition: all 500ms ease-out;
    }
  }

/* --------- Pagina de formulario de servidores do futuro ----------- */

.page-serv-form .parallax-container{
  min-height: 80vh !important;
  padding-top: 0px;
  padding-bottom: 0px;
}

.page-serv-form .row{
  margin-bottom: 0px;
}

.page-serv-form .bg-form{
  min-height: 80vh;
}

.page-serv-form form img{
  width: 100%;
  padding: 2rem;
}

.page-serv-form form h4{
  font-size: 2.3em;
  font-weight: 700;
  margin-top: 0px;
}

.page-serv-form form h5{
  font-size: 1.8em;
  font-weight: 400;
  margin-bottom: 2rem;
}

.page-serv-form form p{
  font-size: 1.6em;
  text-align: left;
  line-height: normal;
  margin-top: 1rem;
}

.page-serv-form .text-form-serv-fut p{
  font-size: 1.6em;
  text-align: left;
  line-height: 1.3;
  margin-top: 1rem;
  font-weight: 200;
}

.page-serv-form .text-form-serv-fut{
 margin-top: 15%;
}

.form-servidor .parallax-container{
  padding: 0 0 0 0;
}

.text-form-serv-fut img{
  margin-bottom: 1.5rem;
}

.content-cont{
  padding: 5% 0;
}

.content .logo{
  width: 40%;
  padding: 40px 0px;
}

.content p{
  font-size: 1.6em;
  text-align: justify; 
  line-height: normal;
  margin-top: 1rem;
  font-weight: 200;
  color: #fff;
  padding-left: 0px;
}

.content h4{
  margin-bottom: 50px;
}
.content img{
  height: 60px;
  margin-top: 25px;
}

.logo-servidore img{
  width: 200px;
  display: inline-flex !important;
  top: 18px;
  position: absolute
}

.text-aligin-left{
  text-align: left;
}

.check-form-a{
  padding: 3% 0 0 0;
}

.check-form-b{
  padding: 5% 0 7% 0;
}

.parcerias img{ 
 width: 50%;
}

.content-cont-img{
  padding: 15px 0 15px 0;
}

.parcerias .row{
  margin-bottom: 0px !important;
}

/* --------- End ----------- */

/* html,
body {
  height: 100%;
} */

.ag-format-container {
  width: 1142px;
  margin: 0 auto;
}

.slick-slide {
  top: 0 !important;
  left: 0 !important;

  position: absolute !important;
}

.ag-slider-rotate {
  height: 100%;

  overflow-x: hidden;
}
.ag-values-block {
  padding: 60px 0;
}
.ag-values_title {
  padding: 0 0 30px;

  text-align: center;
  font-weight: bold;
  font-size: 34px;
  color: #2d2926
}
.ag-values_list {
  width: 600px;

  position: relative;
}
.ag-values_item {
  padding: 100px 0 0;
}
.ag-values_title-item {
  display: table;
  margin: 0 0 30px;
  padding: 0 0 10px;

  font-weight: bold;
  font-size: 30px;
  color: #2d2926;

  position: relative;
}
.ag-values_title-item:after {
  content: "";
  height: 4px;
  width: 100%;
  background-color: #ea1c2c;

  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.ag-values_text-item {
  line-height: 1.4;

  font-size: 20px;
  color: #2d2926;
}


.ag-values-controller-block {
  min-height: 495px;

  position: relative;
}

.ag-values-controller_item {
  display: block;
  width: 146px;
  border-radius: 50%;
  opacity: 1;
  transition: opacity .3s, -webkit-transform 1s;
  transition: opacity .3s, transform 1s;
  transition: opacity .3s, transform 1s, -webkit-transform 1s;
}

.ag-values-controller_item:hover {
  opacity: .7;
}

.ag-values-controller_item.js-ag-active {
  opacity: .7;
  cursor: default;
}

.ag-values-controller_item__main {
  width: 160px;
  height: 160px;
  margin: 0;

  cursor: default;

  position: absolute;
  top: 50%;
  left: 50%;

  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.ag-values-controller_item__main:hover {
  opacity: 1;
}

.ag-values-controller_img-box {
  display: block;
  text-align: center;
}

.ag-values-controller_img {
  max-width: 100%;
}


@media only screen and (max-width: 979px) {
  .ag-values_list {
    width: auto;
  }
  .ag-values_item {
    padding: 20% 0 0;
  }

  .ag-values-controller-block {
    min-height: 50px;

    z-index: 1001;
  }
  .ag-values-controller_list {
    text-align: center;
  }
  .ag-values-controller_item {
    display: inline-block;
    width: 15%;
  }
  .ag-values-controller_item__main {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .ag-format-container {
    width: 96%;
  }

  footer #card-text-footer{
    padding-right: 0%;
  }

}

@media only screen and (max-width: 639px) {
  .ag-values_item {
    padding: 50% 0 0;
  }

  .ag-values-controller_item {
    width: 20%;
    margin: 0 3% 3%;
  }
}

@media (max-width: 992px){
  .valores p{
    padding: 0% 0% !important;
  }
}

@media (min-width: 1235px) and (max-width: 1510px) {
  footer #footer-right{
    margin-top: 3.7rem !important;
  }
}

@media (min-width: 992px) and (max-width: 1234px) {
  footer #footer-right{
    margin-top: 4.7rem !important;
  }
  footer ion-icon{
    font-size: 1rem;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .ag-format-container {
    width: 750px;
  }

}

/* @media (min-width: 993px) and (max-width: 1062px) {
  .pilares .card{
    min-height: 94vh !important;
  }
}

@media (min-width: 1063px) and (max-width: 1089px) {
  .pilares .card{
    min-height: 91vh !important;
  }
}

@media (min-width: 1090px) and (max-width: 1370px) {
  .pilares .card{
    min-height: 95vh !important;
  }
}

@media (min-width: 1371px) and (max-width: 1448px) {
  .pilares .card{
    min-height: 97vh !important;
  }
}


@media (min-width: 1449px) and (max-width: 2500px) {
  .pilares .card{
    min-height: 100vh !important;
  }
} */

@media (min-width: 980px) and (max-width: 1161px) {
  .ag-format-container {
    width: 960px;
  }

  .ag-values_list {
    float: left;
    width: 450px;
  }
}

@media only screen and (min-width: 980px) {
  .js-ag-values-controller_list-0 {
    position: absolute;
    top: 73px;
    right: 49px;
    width: 348px;
    height: 348px;
    padding: 0;
    border-radius: 50%;
    list-style: none;
    box-sizing: content-box;
  }
  .js-ag-values-controller_list-0 > :not(.ag-values-controller_item__main) {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 146px;
    height: 146px;
    margin: -73px;
  }
  .js-ag-values-controller_list-0 > :first-of-type {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
  }
  .js-ag-values-controller_list-0 > :first-of-type.js-ag-active {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
  }
  .js-ag-values-controller_list-0 > :nth-of-type(2) {
    -webkit-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
    transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
  }
  .js-ag-values-controller_list-0 > :nth-of-type(2).js-ag-active {
    -webkit-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
    transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
  }
  .js-ag-values-controller_list-0 > :nth-of-type(3) {
    -webkit-transform: rotate(30deg) translate(174px) rotate(-30deg) scale(.8);
    transform: rotate(30deg) translate(174px) rotate(-30deg) scale(.8);
  }
  .js-ag-values-controller_list-0 > :nth-of-type(3).js-ag-active {
    -webkit-transform: rotate(30deg) translate(174px) rotate(-30deg) scale(1);
    transform: rotate(30deg) translate(174px) rotate(-30deg) scale(1);
  }
  .js-ag-values-controller_list-0 > :nth-of-type(4) {
    -webkit-transform: rotate(90deg) translate(174px) rotate(-90deg) scale(.8);
    transform: rotate(90deg) translate(174px) rotate(-90deg) scale(.8);
  }
  .js-ag-values-controller_list-0 > :nth-of-type(4).js-ag-active {
    -webkit-transform: rotate(90deg) translate(174px) rotate(-90deg) scale(1);
    transform: rotate(90deg) translate(174px) rotate(-90deg) scale(1);
  }
  .js-ag-values-controller_list-0 > :nth-of-type(5) {
    -webkit-transform: rotate(150deg) translate(174px) rotate(-150deg) scale(.8);
    transform: rotate(150deg) translate(174px) rotate(-150deg) scale(.8);
  }
  .js-ag-values-controller_list-0 > :nth-of-type(5).js-ag-active {
    -webkit-transform: rotate(150deg) translate(174px) rotate(-150deg) scale(1);
    transform: rotate(150deg) translate(174px) rotate(-150deg) scale(1);
  }
  .js-ag-values-controller_list-0 > :nth-of-type(6) {
    -webkit-transform: rotate(210deg) translate(174px) rotate(-210deg) scale(.8);
    transform: rotate(210deg) translate(174px) rotate(-210deg) scale(.8);
  }
  .js-ag-values-controller_list-0 > :nth-of-type(6).js-ag-active {
    -webkit-transform: rotate(210deg) translate(174px) rotate(-210deg) scale(1);
    transform: rotate(210deg) translate(174px) rotate(-210deg) scale(1);
  }

  .js-ag-values-controller_list-1 {
    position: absolute;
    top: 73px;
    right: 49px;
    width: 348px;
    height: 348px;
    padding: 0;
    border-radius: 50%;
    list-style: none;
    box-sizing: content-box;
  }
  .js-ag-values-controller_list-1 > :not(.ag-values-controller_item__main) {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 146px;
    height: 146px;
    margin: -73px;
  }
  .js-ag-values-controller_list-1 > :first-of-type {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
  }
  .js-ag-values-controller_list-1 > :first-of-type.js-ag-active {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
  }
  .js-ag-values-controller_list-1 > :nth-of-type(2) {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
  }
  .js-ag-values-controller_list-1 > :nth-of-type(2).js-ag-active {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
  }
  .js-ag-values-controller_list-1 > :nth-of-type(3) {
    -webkit-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
    transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
  }
  .js-ag-values-controller_list-1 > :nth-of-type(3).js-ag-active {
    -webkit-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
    transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
  }
  .js-ag-values-controller_list-1 > :nth-of-type(4) {
    -webkit-transform: rotate(30deg) translate(174px) rotate(-30deg) scale(.8);
    transform: rotate(30deg) translate(174px) rotate(-30deg) scale(.8);
  }
  .js-ag-values-controller_list-1 > :nth-of-type(4).js-ag-active {
    -webkit-transform: rotate(30deg) translate(174px) rotate(-30deg) scale(1);
    transform: rotate(30deg) translate(174px) rotate(-30deg) scale(1);
  }
  .js-ag-values-controller_list-1 > :nth-of-type(5) {
    -webkit-transform: rotate(90deg) translate(174px) rotate(-90deg) scale(.8);
    transform: rotate(90deg) translate(174px) rotate(-90deg) scale(.8);
  }
  .js-ag-values-controller_list-1 > :nth-of-type(5).js-ag-active {
    -webkit-transform: rotate(90deg) translate(174px) rotate(-90deg) scale(1);
    transform: rotate(90deg) translate(174px) rotate(-90deg) scale(1);
  }
  .js-ag-values-controller_list-1 > :nth-of-type(6) {
    -webkit-transform: rotate(150deg) translate(174px) rotate(-150deg) scale(.8);
    transform: rotate(150deg) translate(174px) rotate(-150deg) scale(.8);
  }
  .js-ag-values-controller_list-1 > :nth-of-type(6).js-ag-active {
    -webkit-transform: rotate(150deg) translate(174px) rotate(-150deg) scale(1);
    transform: rotate(150deg) translate(174px) rotate(-150deg) scale(1);
  }

  .js-ag-values-controller_list-2 {
    position: absolute;
    top: 73px;
    right: 49px;
    width: 348px;
    height: 348px;
    padding: 0;
    border-radius: 50%;
    list-style: none;
    box-sizing: content-box;
  }
  .js-ag-values-controller_list-2 > :not(.ag-values-controller_item__main) {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 146px;
    height: 146px;
    margin: -73px;
  }
  .js-ag-values-controller_list-2 > :first-of-type {
    -webkit-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
  }
  .js-ag-values-controller_list-2 > :first-of-type.js-ag-active {
    -webkit-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
  }
  .js-ag-values-controller_list-2 > :nth-of-type(2) {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
  }
  .js-ag-values-controller_list-2 > :nth-of-type(2).js-ag-active {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
  }
  .js-ag-values-controller_list-2 > :nth-of-type(3) {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
  }
  .js-ag-values-controller_list-2 > :nth-of-type(3).js-ag-active {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
  }
  .js-ag-values-controller_list-2 > :nth-of-type(4) {
    -webkit-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
    transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
  }
  .js-ag-values-controller_list-2 > :nth-of-type(4).js-ag-active {
    -webkit-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
    transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
  }
  .js-ag-values-controller_list-2 > :nth-of-type(5) {
    -webkit-transform: rotate(30deg) translate(174px) rotate(-30deg) scale(.8);
    transform: rotate(30deg) translate(174px) rotate(-30deg) scale(.8);
  }
  .js-ag-values-controller_list-2 > :nth-of-type(5).js-ag-active {
    -webkit-transform: rotate(30deg) translate(174px) rotate(-30deg) scale(1);
    transform: rotate(30deg) translate(174px) rotate(-30deg) scale(1);
  }
  .js-ag-values-controller_list-2 > :nth-of-type(6) {
    -webkit-transform: rotate(90deg) translate(174px) rotate(-90deg) scale(.8);
    transform: rotate(90deg) translate(174px) rotate(-90deg) scale(.8);
  }
  .js-ag-values-controller_list-2 > :nth-of-type(6).js-ag-active {
    -webkit-transform: rotate(90deg) translate(174px) rotate(-90deg) scale(1);
    transform: rotate(90deg) translate(174px) rotate(-90deg) scale(1);
  }

  .js-ag-values-controller_list-3 {
    position: absolute;
    top: 73px;
    right: 49px;
    width: 348px;
    height: 348px;
    padding: 0;
    border-radius: 50%;
    list-style: none;
    box-sizing: content-box;
  }
  .js-ag-values-controller_list-3 > :not(.ag-values-controller_item__main) {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 146px;
    height: 146px;
    margin: -73px;
  }
  .js-ag-values-controller_list-3 > :first-of-type {
    -webkit-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
  }
  .js-ag-values-controller_list-3 > :first-of-type.js-ag-active {
    -webkit-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
  }
  .js-ag-values-controller_list-3 > :nth-of-type(2) {
    -webkit-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
  }
  .js-ag-values-controller_list-3 > :nth-of-type(2).js-ag-active {
    -webkit-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
  }
  .js-ag-values-controller_list-3 > :nth-of-type(3) {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
  }
  .js-ag-values-controller_list-3 > :nth-of-type(3).js-ag-active {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
  }
  .js-ag-values-controller_list-3 > :nth-of-type(4) {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
  }
  .js-ag-values-controller_list-3 > :nth-of-type(4).js-ag-active {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
  }
  .js-ag-values-controller_list-3 > :nth-of-type(5) {
    -webkit-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
    transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
  }
  .js-ag-values-controller_list-3 > :nth-of-type(5).js-ag-active {
    -webkit-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
    transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
  }
  .js-ag-values-controller_list-3 > :nth-of-type(6) {
    -webkit-transform: rotate(30deg) translate(174px) rotate(-30deg) scale(.8);
    transform: rotate(30deg) translate(174px) rotate(-30deg) scale(.8);
  }
  .js-ag-values-controller_list-3 > :nth-of-type(6).js-ag-active {
    -webkit-transform: rotate(30deg) translate(174px) rotate(-30deg) scale(1);
    transform: rotate(30deg) translate(174px) rotate(-30deg) scale(1);
  }

  .js-ag-values-controller_list-4 {
    position: absolute;
    top: 73px;
    right: 49px;
    width: 348px;
    height: 348px;
    padding: 0;
    border-radius: 50%;
    list-style: none;
    box-sizing: content-box;
  }
  .js-ag-values-controller_list-4 > :not(.ag-values-controller_item__main) {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 146px;
    height: 146px;
    margin: -73px;
  }
  .js-ag-values-controller_list-4 > :first-of-type {
    -webkit-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    -moz-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    -ms-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    -o-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
  }
  .js-ag-values-controller_list-4 > :first-of-type.js-ag-active {
    -webkit-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    -moz-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    -ms-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    -o-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
  }
  .js-ag-values-controller_list-4 > :nth-of-type(2) {
    -webkit-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    -moz-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    -ms-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    -o-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
  }
  .js-ag-values-controller_list-4 > :nth-of-type(2).js-ag-active {
    -webkit-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    -moz-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    -ms-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    -o-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
  }
  .js-ag-values-controller_list-4 > :nth-of-type(3) {
    -webkit-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    -moz-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    -ms-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    -o-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
  }
  .js-ag-values-controller_list-4 > :nth-of-type(3).js-ag-active {
    -webkit-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    -moz-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    -ms-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    -o-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
  }
  .js-ag-values-controller_list-4 > :nth-of-type(4) {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    -moz-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    -ms-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    -o-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
  }
  .js-ag-values-controller_list-4 > :nth-of-type(4).js-ag-active {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    -moz-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    -ms-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    -o-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
  }
  .js-ag-values-controller_list-4 > :nth-of-type(5) {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    -moz-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    -ms-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    -o-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
  }
  .js-ag-values-controller_list-4 > :nth-of-type(5).js-ag-active {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    -moz-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    -ms-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    -o-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
  }
  .js-ag-values-controller_list-4 > :nth-of-type(6) {
    -webkit-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
    -moz-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
    -ms-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
    -o-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
    transform: rotate(-30deg) translate(174px) rotate(30deg) scale(.8);
  }
  .js-ag-values-controller_list-4 > :nth-of-type(6).js-ag-active {
    -webkit-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
    -moz-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
    -ms-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
    -o-transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
    transform: rotate(-30deg) translate(174px) rotate(30deg) scale(1);
  }

  .js-ag-values-controller_list-5 {
    position: absolute;
    top: 73px;
    right: 49px;
    width: 348px;
    height: 348px;
    padding: 0;
    border-radius: 50%;
    list-style: none;
    box-sizing: content-box;
  }
  .js-ag-values-controller_list-5 > :not(.ag-values-controller_item__main) {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 146px;
    height: 146px;
    margin: -73px;
  }
  .js-ag-values-controller_list-5 > :first-of-type {
    -webkit-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(.8);
    -moz-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(.8);
    -ms-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(.8);
    -o-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(.8);
    transform: rotate(-390deg) translate(174px) rotate(390deg) scale(.8);
  }
  .js-ag-values-controller_list-5 > :first-of-type.js-ag-active {
    -webkit-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(1);
    -moz-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(1);
    -ms-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(1);
    -o-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(1);
    transform: rotate(-390deg) translate(174px) rotate(390deg) scale(1);
  }
  .js-ag-values-controller_list-5 > :nth-of-type(2) {
    -webkit-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    -moz-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    -ms-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    -o-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
  }
  .js-ag-values-controller_list-5 > :nth-of-type(2).js-ag-active {
    -webkit-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    -moz-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    -ms-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    -o-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
  }
  .js-ag-values-controller_list-5 > :nth-of-type(3) {
    -webkit-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    -moz-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    -ms-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    -o-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
  }
  .js-ag-values-controller_list-5 > :nth-of-type(3).js-ag-active {
    -webkit-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    -moz-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    -ms-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    -o-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
  }
  .js-ag-values-controller_list-5 > :nth-of-type(4) {
    -webkit-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    -moz-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    -ms-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    -o-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
  }
  .js-ag-values-controller_list-5 > :nth-of-type(4).js-ag-active {
    -webkit-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    -moz-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    -ms-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    -o-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
  }
  .js-ag-values-controller_list-5 > :nth-of-type(5) {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    -moz-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    -ms-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    -o-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
  }
  .js-ag-values-controller_list-5 > :nth-of-type(5).js-ag-active {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    -moz-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    -ms-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    -o-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
  }
  .js-ag-values-controller_list-5 > :nth-of-type(6) {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    -moz-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    -ms-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    -o-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(.8);
  }
  .js-ag-values-controller_list-5 > :nth-of-type(6).js-ag-active {
    -webkit-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    -moz-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    -ms-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    -o-transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
    transform: rotate(-90deg) translate(174px) rotate(90deg) scale(1);
  }

  .js-ag-values-controller_list-6 {
    position: absolute;
    top: 73px;
    right: 49px;
    width: 348px;
    height: 348px;
    padding: 0;
    border-radius: 50%;
    list-style: none;
    box-sizing: content-box;
  }
  .js-ag-values-controller_list-6 > :not(.ag-values-controller_item__main) {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 146px;
    height: 146px;
    margin: -73px;
  }
  .js-ag-values-controller_list-6 > :first-of-type {
    -webkit-transform: rotate(-450deg) translate(174px) rotate(450deg) scale(.8);
    -moz-transform: rotate(-450deg) translate(174px) rotate(450deg) scale(.8);
    -ms-transform: rotate(-450deg) translate(174px) rotate(450deg) scale(.8);
    -o-transform: rotate(-450deg) translate(174px) rotate(450deg) scale(.8);
    transform: rotate(-450deg) translate(174px) rotate(450deg) scale(.8);
  }
  .js-ag-values-controller_list-6 > :first-of-type.js-ag-active {
    -webkit-transform: rotate(-450deg) translate(174px) rotate(450deg) scale(1);
    -moz-transform: rotate(-450deg) translate(174px) rotate(450deg) scale(1);
    -ms-transform: rotate(-450deg) translate(174px) rotate(450deg) scale(1);
    -o-transform: rotate(-450deg) translate(174px) rotate(450deg) scale(1);
    transform: rotate(-450deg) translate(174px) rotate(450deg) scale(1);
  }
  .js-ag-values-controller_list-6 > :nth-of-type(2) {
    -webkit-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(.8);
    -moz-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(.8);
    -ms-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(.8);
    -o-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(.8);
    transform: rotate(-390deg) translate(174px) rotate(390deg) scale(.8);
  }
  .js-ag-values-controller_list-6 > :nth-of-type(2).js-ag-active {
    -webkit-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(1);
    -moz-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(1);
    -ms-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(1);
    -o-transform: rotate(-390deg) translate(174px) rotate(390deg) scale(1);
    transform: rotate(-390deg) translate(174px) rotate(390deg) scale(1);
  }
  .js-ag-values-controller_list-6 > :nth-of-type(3) {
    -webkit-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    -moz-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    -ms-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    -o-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
    transform: rotate(-330deg) translate(174px) rotate(330deg) scale(.8);
  }
  .js-ag-values-controller_list-6 > :nth-of-type(3).js-ag-active {
    -webkit-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    -moz-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    -ms-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    -o-transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
    transform: rotate(-330deg) translate(174px) rotate(330deg) scale(1);
  }
  .js-ag-values-controller_list-6 > :nth-of-type(4) {
    -webkit-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    -moz-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    -ms-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    -o-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
    transform: rotate(-270deg) translate(174px) rotate(270deg) scale(.8);
  }
  .js-ag-values-controller_list-6 > :nth-of-type(4).js-ag-active {
    -webkit-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    -moz-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    -ms-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    -o-transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
    transform: rotate(-270deg) translate(174px) rotate(270deg) scale(1);
  }
  .js-ag-values-controller_list-6 > :nth-of-type(5) {
    -webkit-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    -moz-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    -ms-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    -o-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
    transform: rotate(-210deg) translate(174px) rotate(210deg) scale(.8);
  }
  .js-ag-values-controller_list-6 > :nth-of-type(5).js-ag-active {
    -webkit-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    -moz-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    -ms-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    -o-transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
    transform: rotate(-210deg) translate(174px) rotate(210deg) scale(1);
  }
  .js-ag-values-controller_list-6 > :nth-of-type(6) {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    -moz-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    -ms-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    -o-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(.8);
  }
  .js-ag-values-controller_list-6 > :nth-of-type(6).js-ag-active {
    -webkit-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    -moz-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    -ms-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    -o-transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
    transform: rotate(-150deg) translate(174px) rotate(150deg) scale(1);
  }
}

.cookie-alert {
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 30vw;
  margin: 0 !important;
  z-index: 999;
  opacity: 0;
  transform: translateY(100%);
  transition: all 500ms ease-out;
}

.cookie-alert .card-title{
  font-weight: 700;
}

.cookie-alert .card-text{
  padding-bottom: 2%;
  font-weight: 400;
}

.cookie-alert .card-action{
  padding: 2% 0% 0% 0% !important;
}

.cookie-alert .accept-cookies{
  margin-right: 2%;
}

.cookie-alert.show {
  opacity: 1;
  transform: translateY(0%);
  transition-delay: 1000ms;
}

.cookie-alert .privacy-policy{
  cursor: pointer;
}

.landing-page-img-parceiros{
  width: auto;
  height: 80px;
}

.img-parceiro{
  padding: 0% 10%
}